package com.mm.service.impl;

import com.mm.dao.KupacDAO;
import com.mm.domen.Kupac;
import com.mm.service.KupacService;
import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

/**
 *
 * @author Milos Milic
 */
@Service
public class KupacServiceImpl implements KupacService {

    @Autowired
    private KupacDAO kupacDAO;

    @Override
    public List<Kupac> findAll() {
        return kupacDAO.findAll();
    }

    @Override
    public void delete(Long kupacId) {
        kupacDAO.delete(kupacId);
    }

    @Override
    public Kupac save(Kupac kupac) {
        return kupacDAO.save(kupac);
    }

    @Override
    public Kupac findByID(Long kupacID) {
        return kupacDAO.findOne(kupacID);
    }
}
