/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.mm.controller;

import com.mm.domen.Mesto;
import com.mm.service.MestoService;
import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestMethod;
import org.springframework.web.servlet.ModelAndView;

/**
 *
 * @author student
 */
@Controller
public class MestoController {

    @Autowired
    private MestoService mestoService;

    //@RequestMapping(value = "/action/sva_mesta", method = RequestMethod.GET)
    @RequestMapping(value = "/action/sva_mesta")
    public ModelAndView findAll() {
        List<Mesto> list = mestoService.findAll();
        return new ModelAndView("/WEB-INF/sva_mesta.jsp", "kolekcijaMesta", list);
    }

    @RequestMapping(value = "/action/obrisi_mesto")
    public ModelAndView delete(Long ptt) {
        mestoService.delete(ptt);
        List<Mesto> list = mestoService.findAll();
        return new ModelAndView("/WEB-INF/sva_mesta.jsp", "kolekcijaMesta", list);
    }

    @RequestMapping(value = "/action/sacuvaj_mesto", method = RequestMethod.GET)
    public ModelAndView save() {
        return new ModelAndView("/WEB-INF/unos_novog_mesta.jsp");
    }

    @RequestMapping(value = "/action/sacuvaj_mesto", method = RequestMethod.POST)
    public ModelAndView save(Long ptt, String naziv) {
        Mesto m = mestoService.save(new Mesto(ptt, naziv));
        List<Mesto> list = mestoService.findAll();
        return new ModelAndView("/WEB-INF/sva_mesta.jsp", "kolekcijaMesta", list);
    }

}
